pageInfo:
  title: Dashyon
  description: Dashbord by Yon Zilch
  navLinks:
    - title: GitHub
      path: https://github.com/Lissy93/dashy
      target: newtab
    - title: Documentation
      path: https://dashy.to/docs
      target: newtab
  logo: https://static.yon.im/image/avatar.webp
  footerText: Powered by Dashy
appConfig:
  theme: basic
  layout: vertical
  iconSize: medium
  startingView: default
  defaultOpeningMethod: newtab
  statusCheck: false
  statusCheckInterval: 0
  faviconApi: allesedv
  routingMode: history
  enableMultiTasking: false
  widgetsAlwaysUseProxy: false
  webSearch:
    disableWebSearch: false
    searchEngine: custom
    customSearchEngine: https://search.lkt.icu/search?q=
    openingMethod: newtab
    searchBangs: {}
  enableFontAwesome: false
  enableMaterialDesignIcons: false
  hideComponents:
    hideHeading: false
    hideNav: false
    hideSearch: false
    hideSettings: false
    hideFooter: false
  auth:
    enableGuestAccess: false
    users: []
    enableOidc: false
    oidc: {}
    enableHeaderAuth: false
    headerAuth:
      userHeader: REMOTE_USER
      proxyWhitelist: []
    enableKeycloak: false
  showSplashScreen: false
  preventWriteToDisk: false
  preventLocalSave: false
  disableConfiguration: false
  disableConfigurationForNonAdmin: false
  allowConfigEdit: true
  enableServiceWorker: false
  disableContextMenu: false
  disableUpdateChecks: false
  disableSmartSort: false
  enableErrorReporting: false
  defaultIcon: ''
  customColors:
    argon:
      primary: '#e8eae1'
      background: '#0b1021'
      background-darker: '#05070e'
    basic:
      primary: '#aabbc3'
      background: '#0b1021'
      background-darker: '#05070e'
sections:
  - name: Useful Tools
    icon: fas fa-rocket
    items:
      - &ref_0
        title: AnyBT
        icon: >-
          https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcShv0hRlw6sVr87voiZgTW1V3zErLRcdt-_FjTzw4IKy0bNrLA&s
        url: https://anybt.eth.limo/
        target: null
        id: 0_1189_anybt
      - &ref_1
        title: archive.is
        icon: favicon
        url: https://archive.is/
        id: 1_1189_archiveis
      - &ref_2
        title: BGP.Tools
        icon: favicon
        url: https://bgp.tools/
        id: 2_1189_bgptools
      - &ref_3
        title: Censys Search
        icon: favicon
        url: https://search.censys.io/
        id: 3_1189_censyssearch
      - &ref_4
        title: Cover Your Tracks
        icon: favicon
        url: https://coveryourtracks.eff.org/
        id: 4_1189_coveryourtracks
      - &ref_5
        title: CyberChef
        icon: favicon
        url: https://cyberchef.io/
        id: 5_1189_cyberchef
      - &ref_6
        title: DNS.fish
        icon: favicon
        url: https://dns.fish/
        id: 6_1189_dnsfish
      - &ref_7
        title: endoflife.date
        icon: https://endoflife.date/assets/favicon.svg
        url: https://endoflife.date/
        id: 7_1189_endoflifedate
      - &ref_8
        title: Excalidraw
        icon: favicon
        url: https://excalidraw.com/
        id: 8_1189_excalidraw
      - &ref_9
        title: Free Code Tools
        icon: favicon
        url: https://freecodetools.org/
        id: 9_1189_freecodetools
      - &ref_10
        title: Gofile
        icon: https://gofile.io/dist/img/favicon96.png
        url: https://gofile.io/
        id: 10_1189_gofile
      - &ref_11
        title: Image Tool
        icon: favicon
        url: https://imagestool.com/
        id: 11_1189_imagetool
      - &ref_12
        title: IPCheck.ing
        icon: favicon
        url: https://ipcheck.ing/
        id: 12_1189_ipchecking
      - &ref_13
        title: Kody Tools
        icon: favicon
        url: https://www.kodytools.com/
        id: 13_1189_kodytools
      - &ref_14
        title: Listen Notes
        description: The best podcast search engine
        icon: favicon
        url: https://www.listennotes.com/
        id: 14_1189_listennotes
      - &ref_15
        title: Markdown Tools
        description: >-
          A suite a helpful free tools for working with Markdown. MarkdownTools
          is open source
        icon: favicon
        url: https://www.markdowntools.com/
        id: 15_1189_markdowntools
      - &ref_16
        title: Text Editor & Converter
        icon: favicon
        url: https://texteditor.com/
        id: 16_1189_texteditorconverter
      - &ref_17
        title: Openverse
        description: Openly Licensed Images, Audio and More
        icon: favicon
        url: https://openverse.org/
        id: 17_1189_openverse
      - &ref_18
        title: PageSpeed Insights
        icon: favicon
        url: https://pagespeed.web.dev/
        id: 18_1189_pagespeedinsights
      - &ref_19
        title: Pixabay
        description: 4.9 million+ Stunning Free Images to Use Anywhere
        icon: favicon
        url: https://pixabay.com/
        id: 19_1189_pixabay
      - &ref_20
        title: ping.pe
        description: Ping, mtr, dig & TCP port check
        icon: 🇵​
        url: https://ping.pe/
        id: 20_1189_pingpe
      - &ref_21
        title: river
        description: ' River is a visual connection engine.Clear your mind and surf laterally though image space.'
        icon: https://river.maxbittker.com/spiral3.png
        url: https://river.maxbittker.com/
        id: 21_1189_river
      - &ref_22
        title: Repology
        description: >-
          Repology monitors a huge number of package repositories and other
          sources comparing packages versions across them and gathering other
          information.
        icon: https://repology.org/static/repology.v1.ico
        url: https://repology.org/
        id: 22_1189_repology
      - &ref_23
        title: regex101
        description: build, test, and debug regex
        icon: favicon
        url: https://regex101.com/
        id: 23_1189_regex
      - &ref_24
        title: SSL Server Test
        icon: https://www.ssllabs.com/favicon.ico
        url: https://www.ssllabs.com/ssltest/
        id: 24_1189_sslservertest
      - &ref_25
        title: Sourcegraph
        description: >-
          Sourcegraph allows developers to rapidly search, write, and understand
          code by bringing insights from their entire codebase right into the
          editor
        icon: favicon
        url: https://sourcegraph.com/search
        id: 25_1189_sourcegraph
      - &ref_26
        title: Speed Test | Cloudflare
        icon: favicon
        url: https://speed.cloudflare.com/
        id: 26_1189_speedtestcloudflare
      - &ref_27
        title: Speed Test | Fast
        icon: favicon
        url: https://fast.com/
        id: 27_1189_speedtestfast
      - &ref_28
        title: tldraw
        icon: favicon
        url: https://www.tldraw.com/
        id: 28_1189_tldraw
      - &ref_29
        title: unDraw
        description: Open source illustrations for any idea
        icon: favicon
        url: https://undraw.co/
        id: 29_1189_undraw
      - &ref_30
        title: Waifu2X!
        description: Waifu2x image resizer
        icon: favicon
        url: https://waifu2x.booru.pics/
        id: 30_1189_waifux
      - &ref_31
        title: Web Check
        icon: favicon
        url: https://web-check.xyz/
        id: 31_1189_webcheck
      - &ref_32
        title: We OCR
        icon: favicon
        url: https://ocr.plantree.me/ocr
        id: 32_1189_weocr
      - &ref_33
        title: WHO.CX
        description: ''
        icon: favicon
        url: https://who.cx/
        id: 33_1189_whocx
      - &ref_34
        title: Wappalyzer
        icon: favicon
        url: https://www.wappalyzer.com/lookup/
        id: 34_1189_wappalyzer
    displayData:
      sortBy: default
      rows: 1
      cols: 1
      collapsed: false
      hideForGuests: false
    filteredItems:
      - *ref_0
      - *ref_1
      - *ref_2
      - *ref_3
      - *ref_4
      - *ref_5
      - *ref_6
      - *ref_7
      - *ref_8
      - *ref_9
      - *ref_10
      - *ref_11
      - *ref_12
      - *ref_13
      - *ref_14
      - *ref_15
      - *ref_16
      - *ref_17
      - *ref_18
      - *ref_19
      - *ref_20
      - *ref_21
      - *ref_22
      - *ref_23
      - *ref_24
      - *ref_25
      - *ref_26
      - *ref_27
      - *ref_28
      - *ref_29
      - *ref_30
      - *ref_31
      - *ref_32
      - *ref_33
      - *ref_34
pages:
  - name: ''
    path: ''
    displayData:
      hideForGuests: false
